h2, h2 .Head, h2 a:link, h2 a:visited, h2 a:hover, h2 a:active {
       color: #439539;
       padding: 0 0 8px 0;
        margin: 0;
        font-size: 18px;
        font-family: Trebuchet MS, Arial;
        font-weight: normal;
}
h2.grey, h2.grey .Head {
	font-family: Trebuchet MS, Arial;
	color: #313131;
	font-size:14px;
	font-weight: bold;
}
h3 {
        font-family: Trebuchet MS, Arial;
	color: #313131;
	font-size:12px;
	font-weight: bold;
        padding: 0 0 4px 0;
}
.subtitle {
        color: #439539;
        font-weight: bold;
}
.AdvComm td {
        padding: 5px;
}

/* List of Featured Items Table */

table.ListTable {
       width: 100%;
       border: 0;
}
table.ListTable td {
       padding: 4px 0;
}
table.ListTable tr td {
       background: url(dotted_horiz.gif) repeat-x bottom;
}
table.ListTable td.rightcol, table.ListTable td.rightcol a:link, table.ListTable td.rightcol a:visited, table.ListTable td.rightcol a:hover, table.ListTable td.rightcol a:active 
 {
       color: #969696;
}
/* Search Results Table */

table.ResultsTable {
       width: 100%;
       border: 0;
}
table.ResultsTable td {
       padding: 4px 0;
}
table.ResultsTable tr.alt td {
       background: #f3f3ef;
}
table.ResultsTable td.rightcol {
       color: #969696;
}



